Bug 843629 - Bug in JBoss Getting Started Guide
Bug in JBoss Getting Started Guide
Status: VERIFIED
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Getting_Started_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: eap-docs
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 15:40 EDT by Joshua Wilson
Modified: 2017-10-09 20:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2012-07-26 15:40:21 EDT
Description of problem: Bad link to Admin doc.


Version-Release number of selected component (if applicable):


How reproducible: go to 1.2.1. Start the Server 
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Getting_Started_Guide/Starting_and_Stopping_the_Server.html#Starting_and_Stopping_the_Server-Start_the_Server
The link to the Administration and Configuration Guide points to 
http://www.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5.0.0/html-single/Administration_And_Configuration_Guide/index.html
and it should point to
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Administration_And_Configuration_Guide/index.html

I believe that the version went from 5.0.0 to just 5.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Russell Dickenson 2013-01-06 22:18:21 EST
I have checked the current version of this book, available at [1], and confirmed that the link mentioned above is now correct.

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Getting_Started_Guide/Starting_and_Stopping_the_Server.html
Comment 2 Chuck Copello 2017-02-21 13:52:05 EST
Link corrected in 2013; marking Verified.

Note You need to log in before you can comment on or make changes to this bug.